Skeletal data processing and scientific analysis for an observational survey of quasar spectra (MUSE-QuBES), used to detect the circum-galactic gaseous medium around galaxies in the foreground via absorption spectroscopy.

This survey and associated code development was led by a colleague who left the field, and this repository catalogues my efforts to understand and reproduce her work, greatly simplifying her code. This code is then intended to show simple for other members of my research group how key results were obtained in as isolated and dependency-free manner as possible - it was would not be suitable for expanding into production code without significant refactoring!
